CVE-2006-3776

2006-07-24T12:19:00
ID CVE-2006-3776
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:32:00

Description

PHP remote file inclusion vulnerability in order/index.php in IDevSpot (1) PhpHostBot 1.0 and (2) AutoHost 3.0 allows remote attackers to execute arbitrary PHP code via a URL in the page parameter.